Bug 1127455 - [abrt] xfce4-session: _dbus_abort(): xfce4-session killed by SIGABRT
Summary: [abrt] xfce4-session: _dbus_abort(): xfce4-session killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-session
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:b85955810b4f0d35549e6f4ed93...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-06 21:55 UTC by Айфф
Modified: 2015-06-29 21:57 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:57:31 UTC


Attachments (Terms of Use)
File: backtrace (17.91 KB, text/plain)
2014-08-06 21:55 UTC, Айфф
no flags Details
File: cgroup (180 bytes, text/plain)
2014-08-06 21:55 UTC, Айфф
no flags Details
File: core_backtrace (10.63 KB, text/plain)
2014-08-06 21:55 UTC, Айфф
no flags Details
File: dso_list (8.21 KB, text/plain)
2014-08-06 21:55 UTC, Айфф
no flags Details
File: environ (1.31 KB, text/plain)
2014-08-06 21:55 UTC, Айфф
no flags Details
File: limits (1.29 KB, text/plain)
2014-08-06 21:55 UTC, Айфф
no flags Details
File: maps (35.06 KB, text/plain)
2014-08-06 21:55 UTC, Айфф
no flags Details
File: open_fds (1.35 KB, text/plain)
2014-08-06 21:55 UTC, Айфф
no flags Details
File: proc_pid_status (944 bytes, text/plain)
2014-08-06 21:56 UTC, Айфф
no flags Details
File: var_log_messages (208 bytes, text/plain)
2014-08-06 21:56 UTC, Айфф
no flags Details

Description Айфф 2014-08-06 21:55:36 UTC
Version-Release number of selected component:
xfce4-session-4.10.1-3.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        xfce4-session
crash_function: _dbus_abort
executable:     /usr/bin/xfce4-session
kernel:         3.15.7-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 _dbus_abort at dbus-sysdeps.c:94
 #3 _dbus_warn_check_failed at dbus-internals.c:290
 #4 dbus_message_iter_append_basic at dbus-message.c:2586
 #5 marshal_strv at dbus-gvalue.c:1497
 #6 marshal_variant at dbus-gvalue.c:1805
 #7 emit_signal_for_registration at dbus-gobject.c:2337
 #8 signal_emitter_marshaller at dbus-gobject.c:2377
 #13 xfsm_client_signal_prop_change at xfsm-client.c:209
 #14 xfsm_client_merge_properties at xfsm-client.c:351
 #15 sm_set_properties at sm-layer.c:374

Comment 1 Айфф 2014-08-06 21:55:44 UTC
Created attachment 924622 [details]
File: backtrace

Comment 2 Айфф 2014-08-06 21:55:45 UTC
Created attachment 924623 [details]
File: cgroup

Comment 3 Айфф 2014-08-06 21:55:47 UTC
Created attachment 924624 [details]
File: core_backtrace

Comment 4 Айфф 2014-08-06 21:55:50 UTC
Created attachment 924625 [details]
File: dso_list

Comment 5 Айфф 2014-08-06 21:55:51 UTC
Created attachment 924626 [details]
File: environ

Comment 6 Айфф 2014-08-06 21:55:53 UTC
Created attachment 924627 [details]
File: limits

Comment 7 Айфф 2014-08-06 21:55:57 UTC
Created attachment 924628 [details]
File: maps

Comment 8 Айфф 2014-08-06 21:55:58 UTC
Created attachment 924629 [details]
File: open_fds

Comment 9 Айфф 2014-08-06 21:56:00 UTC
Created attachment 924630 [details]
File: proc_pid_status

Comment 10 Айфф 2014-08-06 21:56:01 UTC
Created attachment 924631 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-05-29 12:34:30 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-06-29 21:57:31 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.